Flourish - Data Fix #7759

Please help to correct.: PID 0080-9 & PID 1207-7

14/11/2024 12:51 - Kenanabo Setlhabi

Status: Closed

Priority: Normal

Assignee: Kebadiretse Motlhabi
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:
Spent time:

14/11/2024
15/11/2024
0%

0.00 hour
0.00 hour

Description

PID 1207-7 the surname is captured as Mojadibodu please correct to Majadibodu
PID 0080-9 Kindly remove the maternal name (Monnnye) and replace with the name Phepafatso

History

#1 - 14/11/2024 13:06 - Kebadiretse Motlhabi
- Due date set to 15/11/2024
- Assignee set to Kebadiretse Motlhabi

#2 - 14/11/2024 17:30 - Kenanabo Setlhabi

- Description updated

#3 - 20/11/2024 13:11 - Kebadiretse Motlhabi
- Status changed from New to Resolved

#4 - 26/11/2024 18:04 - Gaontebale Elija

- Status changed from Resolved to Closed

Resolved

24/04/2025

1/1




